/** Fix for language switcher by libetho **/
div#path {
  height: auto;
}

.date-display-range {
  display: inline;
}

#block-views-reps-sliders-block ul.flex-direction-nav li a {
  height: 50px;
}

/*Menu colours*/
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li a.active,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li a:hover,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li a:focus,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul,
body.reps #mainContainer #layout-body #block-system-main .panel-body .view-filters,
body.reps #mainContainer #sidebar-right .block-nexteuropa-europa-search .panel-body,
.quicktabs-wrapper ul.quicktabs-tabs li.active,
.quicktabs-wrapper ul.quicktabs-tabs li.active:hover,
.quicktabs-wrapper ul.quicktabs-tabs li:hover,
body.reps .view-filters {
  background: #0f59a3 !important;
}

.quicktabs-wrapper ul.quicktabs-tabs li.active a,
.quicktabs-wrapper ul.quicktabs-tabs li.active:hover a {
  color: #fff !important;
}

@media all and (max-width: 768px) {
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a:focus,
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a:hover {
    color: #fff;
    font-weight: bold;
  }

  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a:focus {
    color: #fff;
  }
}

@media all and (max-width: 480px) {
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a,
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a {
    background: none !important;
    color: #036 !important;
  }

  body.reps #main-menu ul li a:hover,
  body.reps #main-menu ul li a:focus {
    color: #fff !important;
  }
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-webform .reps_title_contact,
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary h2,
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary dl.ckeditor-tabber dd.tab.active,
body.reps #mainContainer #layout-body #block-views-reps-contact-points-block h3 {
  color: #0f59a3 !important;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary .inside_table {
  border: 2px solid #0f59a3;
}

.image-right {
  float: right !important;
  clear: both;
  margin: 0 0 10px 10px !important;
}

body .smk-sprite {
  width: 29px;
}

.form_row {
  overflow: hidden;
  margin-bottom: 12px;
}

.form_row .field_label {
  float: left;
  width: 160px;
}

.form_row .field_field select,
.form_row .field_field input[type="text"],
.form_row .field_field textarea {
  width: 300px;
}

.form_row .field_field textarea {
  height: 120px;
}
